#myCarousel{
    position: relative;
    top:0px;
    height: auto;
  }
  .carousel-indicators{
    position: absolute;
    height:10px;
    bottom:5px;
  }
  /*
  .carousel-control-next-icon{
      height:70px;
      bottom:50px;
  }
  .carousel-control-prev-icon{
    height:70px;
    bottom:50px;
  }
    */
  .card-body{
    padding:0.5rem 0.5rem;

  }   
  .slider-container {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.slider {
    /*display: flex;*/
    height: auto;
    transition: transform 0.5s ease-in-out;
}

.slide {
    /*min-width: 100%;*/
    box-sizing: border-box;
    padding:40px;
    display: none;
}

.slide.active {
    display: block;
}



.buttondot {
  
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: rgba(255, 255, 255, 0.5); /* Sfondo semi-trasparente */
    border: none;
    font-size: 24px;
    cursor: pointer;
    outline: none;
    color: #333; 
    padding: 10px; 
    border-radius: 5px;
    transition: background 0.3s ease;
}

.buttondot:hover {
    background: rgba(255, 255, 255, 0.8); /* Sfondo più chiaro al passaggio del mouse */
}

.prev {
    left: 10px;
    color: #333; 
}

.next {
    right: 10px;
    color: #333; 
}
.chiudiTime
{
  right: 10px;
  top:30px;
}
.dot-container {
    position: relative;
    bottom: 10px;
    /*left: 50%;
    transform: translateX(-50%);*/
    display: flex;
}

.dot {
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background-color: #bbb;
    margin: 0 8px;
    cursor: pointer;
    transition: background 0.3s ease;
}
.colle{
font-size:14px;

}
.colle:hover{

  background-color: #999999;
}
.dot:hover,
.dot.active {
    background-color: #081C3B;
}
.linkbanda{

  text-decoration: none;
}

#carouselExampleIndicators{
    position: absolute;
    top:10px;
    /*height: auto;
    width: auto;
    right: 0;
    top:50;*/
    z-index:700;
    background-color:rgb(50, 50, 50);
    padding:6px;
  }
  .img-thumbnail {
       max-width: 96%;
   
}

.carousel-control-next-icon, .carousel-control-prev-icon {
 /* display: inline-block;*/
  width: 1rem;
  height: 1rem;
}